.u-section-1 .u-sheet-1 {
  min-height: 790px;
}

.u-section-1 .u-text-1 {
  font-family: Poppins;
  font-size: 2rem;
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-1 .u-text-2 {
  font-family: Poppins;
  font-weight: 500;
  margin: 20px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 132px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-group-1 {
  min-height: 102px;
  height: auto;
  width: 290px;
  --radius: 10px;
  margin: 0 auto;
}

.u-section-1 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-3 {
  font-family: Poppins;
  font-size: 1.25rem;
  width: 169px;
  font-weight: 600;
  margin: 0 auto;
}

.u-section-1 .u-text-4 {
  font-family: Poppins;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 132px;
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-group-2 {
  min-height: 102px;
  height: auto;
  width: 290px;
  --radius: 10px;
  margin: 0 auto;
}

.u-section-1 .u-container-layout-4 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-5 {
  font-family: Poppins;
  font-size: 1.25rem;
  width: 169px;
  font-weight: 600;
  margin: 0 auto;
}

.u-section-1 .u-text-6 {
  font-family: Poppins;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 132px;
}

.u-section-1 .u-container-layout-5 {
  padding: 0;
}

.u-section-1 .u-group-3 {
  min-height: 102px;
  height: auto;
  width: 290px;
  --radius: 10px;
  margin: 0 auto;
}

.u-section-1 .u-container-layout-6 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-7 {
  font-family: Poppins;
  font-size: 1.25rem;
  width: 169px;
  font-weight: 600;
  margin: 0 auto;
}

.u-section-1 .u-text-8 {
  font-family: Poppins;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 132px;
}

.u-section-1 .u-container-layout-7 {
  padding: 0;
}

.u-section-1 .u-group-4 {
  min-height: 102px;
  height: auto;
  width: 290px;
  --radius: 10px;
  margin: 0 35px 0 auto;
}

.u-section-1 .u-container-layout-8 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-9 {
  font-family: Poppins;
  font-size: 1.25rem;
  width: 169px;
  font-weight: 600;
  margin: 0 auto;
}

.u-section-1 .u-text-10 {
  font-family: Poppins;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-5 {
  min-height: 132px;
}

.u-section-1 .u-container-layout-9 {
  padding: 0;
}

.u-section-1 .u-group-5 {
  min-height: 102px;
  height: auto;
  width: 290px;
  --radius: 10px;
  margin: 0 auto;
}

.u-section-1 .u-container-layout-10 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-11 {
  font-family: Poppins;
  font-size: 1.25rem;
  width: 169px;
  font-weight: 600;
  margin: 21px auto 0;
}

.u-section-1 .u-text-12 {
  font-family: Poppins;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-6 {
  min-height: 132px;
}

.u-section-1 .u-container-layout-11 {
  padding: 0;
}

.u-section-1 .u-group-6 {
  min-height: 102px;
  height: auto;
  width: 290px;
  --radius: 10px;
  margin: 0 auto;
}

.u-section-1 .u-container-layout-12 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-13 {
  font-family: Poppins;
  font-size: 1.25rem;
  width: 169px;
  font-weight: 600;
  margin: 0 auto;
}

.u-section-1 .u-text-14 {
  font-family: Poppins;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-7 {
  min-height: 132px;
}

.u-section-1 .u-container-layout-13 {
  padding: 0;
}

.u-section-1 .u-group-7 {
  min-height: 102px;
  height: auto;
  width: 290px;
  --radius: 10px;
  margin: 0 auto;
}

.u-section-1 .u-container-layout-14 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-15 {
  font-family: Poppins;
  font-size: 1.25rem;
  width: 169px;
  font-weight: 600;
  margin: 0 auto;
}

.u-section-1 .u-text-16 {
  font-family: Poppins;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-8 {
  min-height: 132px;
}

.u-section-1 .u-container-layout-15 {
  padding: 0;
}

.u-section-1 .u-group-8 {
  min-height: 102px;
  height: auto;
  width: 290px;
  --radius: 10px;
  margin: 0 auto;
}

.u-section-1 .u-container-layout-16 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-17 {
  font-family: Poppins;
  font-size: 1.25rem;
  width: 169px;
  font-weight: 600;
  margin: 21px auto 0;
}

.u-section-1 .u-text-18 {
  font-family: Poppins;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-9 {
  min-height: 132px;
}

.u-section-1 .u-container-layout-17 {
  padding: 0;
}

.u-section-1 .u-group-9 {
  min-height: 102px;
  height: auto;
  width: 290px;
  --radius: 10px;
  margin: 0 auto;
}

.u-section-1 .u-container-layout-18 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-19 {
  font-family: Poppins;
  font-size: 1.25rem;
  width: 169px;
  font-weight: 600;
  margin: 21px auto 0;
}

.u-section-1 .u-text-20 {
  font-family: Poppins;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-10 {
  min-height: 132px;
}

.u-section-1 .u-container-layout-19 {
  padding: 0;
}

.u-section-1 .u-group-10 {
  min-height: 102px;
  height: auto;
  width: 290px;
  --radius: 10px;
  margin: 0 auto;
}

.u-section-1 .u-container-layout-20 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-21 {
  font-family: Poppins;
  font-size: 1.25rem;
  width: 169px;
  font-weight: 600;
  margin: 0 auto;
}

.u-section-1 .u-text-22 {
  font-family: Poppins;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-11 {
  min-height: 132px;
}

.u-section-1 .u-container-layout-21 {
  padding: 0;
}

.u-section-1 .u-group-11 {
  min-height: 102px;
  height: auto;
  width: 290px;
  --radius: 10px;
  margin: 0 auto;
}

.u-section-1 .u-container-layout-22 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-23 {
  font-family: Poppins;
  font-size: 1.25rem;
  width: 169px;
  font-weight: 600;
  margin: 21px auto 0;
}

.u-section-1 .u-text-24 {
  font-family: Poppins;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-12 {
  min-height: 132px;
}

.u-section-1 .u-container-layout-23 {
  padding: 0;
}

.u-section-1 .u-btn-1 {
  --radius: 11px;
  font-family: Poppins;
  background-image: none;
  font-weight: 700;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 743px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 76px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 109px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 109px;
  }

  .u-section-1 .u-group-2 {
    height: auto;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 109px;
  }

  .u-section-1 .u-group-3 {
    height: auto;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 109px;
  }

  .u-section-1 .u-group-4 {
    margin-right: 3px;
    height: auto;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 109px;
  }

  .u-section-1 .u-group-5 {
    height: auto;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 109px;
  }

  .u-section-1 .u-group-6 {
    height: auto;
  }

  .u-section-1 .u-layout-cell-7 {
    min-height: 109px;
  }

  .u-section-1 .u-group-7 {
    margin-right: 3px;
    height: auto;
  }

  .u-section-1 .u-layout-cell-8 {
    min-height: 109px;
  }

  .u-section-1 .u-group-8 {
    margin-right: 3px;
    height: auto;
  }

  .u-section-1 .u-layout-cell-9 {
    min-height: 109px;
  }

  .u-section-1 .u-group-9 {
    margin-right: 3px;
    height: auto;
  }

  .u-section-1 .u-layout-cell-10 {
    min-height: 109px;
  }

  .u-section-1 .u-group-10 {
    margin-right: 3px;
    height: auto;
  }

  .u-section-1 .u-layout-cell-11 {
    min-height: 109px;
  }

  .u-section-1 .u-group-11 {
    margin-right: 3px;
    height: auto;
  }

  .u-section-1 .u-layout-cell-12 {
    min-height: 109px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 822px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 102px;
  }

  .u-section-1 .u-group-1 {
    width: 220px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 102px;
  }

  .u-section-1 .u-group-2 {
    width: 220px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 102px;
  }

  .u-section-1 .u-group-3 {
    width: 220px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 102px;
  }

  .u-section-1 .u-group-4 {
    width: 220px;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 102px;
  }

  .u-section-1 .u-group-5 {
    width: 220px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 102px;
  }

  .u-section-1 .u-group-6 {
    width: 220px;
  }

  .u-section-1 .u-layout-cell-7 {
    min-height: 131px;
  }

  .u-section-1 .u-group-7 {
    width: 220px;
    margin-right: auto;
  }

  .u-section-1 .u-layout-cell-8 {
    min-height: 131px;
  }

  .u-section-1 .u-group-8 {
    width: 220px;
    margin-right: auto;
  }

  .u-section-1 .u-layout-cell-9 {
    min-height: 131px;
  }

  .u-section-1 .u-group-9 {
    width: 220px;
    margin-right: auto;
  }

  .u-section-1 .u-layout-cell-10 {
    min-height: 117px;
  }

  .u-section-1 .u-group-10 {
    width: 220px;
    margin-right: auto;
  }

  .u-section-1 .u-layout-cell-11 {
    min-height: 117px;
  }

  .u-section-1 .u-group-11 {
    width: 220px;
    margin-right: auto;
  }

  .u-section-1 .u-layout-cell-12 {
    min-height: 117px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1310px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 91px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 612px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 612px;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 612px;
  }

  .u-section-1 .u-text-7 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-1 .u-text-9 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-1 .u-text-11 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-1 .u-text-13 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-1 .u-text-15 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-layout-cell-8 {
    min-height: 88px;
  }

  .u-section-1 .u-text-17 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-layout-cell-9 {
    min-height: 88px;
  }

  .u-section-1 .u-text-19 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-layout-cell-10 {
    min-height: 88px;
  }

  .u-section-1 .u-text-21 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-layout-cell-11 {
    min-height: 88px;
  }

  .u-section-1 .u-text-23 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-layout-cell-12 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 102px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 102px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 102px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 132px;
  }

  .u-section-1 .u-group-4 {
    margin-right: auto;
  }

  .u-section-1 .u-layout-cell-8 {
    min-height: 55px;
  }

  .u-section-1 .u-text-17 {
    margin-top: 0;
  }

  .u-section-1 .u-layout-cell-9 {
    min-height: 55px;
  }

  .u-section-1 .u-text-19 {
    margin-top: 0;
  }

  .u-section-1 .u-layout-cell-10 {
    min-height: 55px;
  }

  .u-section-1 .u-layout-cell-11 {
    min-height: 55px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 850px;
}

.u-section-2 .u-text-1 {
  font-family: Poppins;
  font-size: 2rem;
  font-weight: 700;
  margin: 86px auto 0;
}

.u-section-2 .u-image-1 {
  width: 810px;
  height: 490px;
  margin: 43px auto 0;
}

.u-section-2 .u-btn-1 {
  --radius: 11px;
  font-family: Poppins;
  background-image: none;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 56px auto 60px;
  padding: 9px 48px 11px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 803px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 56px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 748px;
  }

  .u-section-2 .u-image-1 {
    width: 720px;
    height: 435px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 639px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 617px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 326px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 538px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 56px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 205px;
  }
}